<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.548000335693</MDI>
      <MDI key="STATISTICS_MEAN">-2.3937610973725</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.483999252319</MDI>
      <MDI key="STATISTICS_STDDEV">6.9185524886176</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
